body{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #334619;
	background-color: #A9D371;
	padding: 0;
	margin: 0;
}

#wrapper{
	width: 800px;
	border: 0;
	padding: 0;
	margin: 0px auto;
	background-color: #E9E75E;
}

#head{
	width: 800px;
	height: 200px;
	margin: 0;
	padding: 0;
	border: 0;
	background-image: url(graphics/header.jpg);
	background-repeat: no-repeat;
	background-position:center;
	background-color: #A9D371;
}

#nav{
	width: 800px;
	text-align: center;
	float: left;
	margin-top: 5px;
}

#nav A{
	color: #699844;
}

#nav A:hover{
	color: #334b21;
	
}

A#here{
	text-decoration: none;
	color: #334b21;
	
}



#content{
	padding: 30px;
	border-top: 4px solid #699844;
	background-color: #e9e75e
}

#content H1{
	color: #334619;
	font-size: 22px;
	
}

#content H2{
	color: #334619;
	font-size: 18px;
	
}

#content H3{
	color: #334619;
	font-size: 14px;
	margin: 25px 0 5 0px;
}

#atrib{
	font-size: 10px;
	text-align: right;
	width:785px;
	margin-right: 15px;
}

.member{
	float:left;
	width: 95%;
	border: thin #65873B solid;
	background-color: #e2e07e;
	padding: 10px;
	margin-bottom: 20px;
}

#sideBar{
	float:right;
	width:30%;
	border: thin #65873B solid;
	background-color: #e2e07e;
	padding: 10px;
	margin: 0 0 20px 15px;
}

.description{
	float:left;
	width: 95%;
	margin-bottom: 15px;
}

.leftImage{
	float:left;
	margin: 0  15px 15px 0;
}
A{
	color:#334619;
}

#holdsCalendars{
width: 700px;
margin-left:auto;
margin-right: auto;
	
}

#location_details{
	margin: 0 0 30px 5px;
	width:400px;
	text-align: left;
}

#building{
	float:right;
	margin: 10px 0 0 0;
}

#footLogo{
	width: 800px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 10px;
}


#rental-images{
	width: 250px;
	float:left;
}

.rental-image{
	margin: 0 0 20px 0;
}